<?php

namespace ImageBundle\Repository;


use ImageBundle\Entity\PictureFrameStructure;
use Schema\SchemaEntityRepository;
use Doctrine\Common\Persistence\ManagerRegistry;

/**
 * PictureFrameStructureRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PictureFrameStructureRepository extends SchemaEntityRepository {


    /**
     * PictureFrameRepository constructor.
     * @param ManagerRegistry $registry
     */
    public function __construct(ManagerRegistry $registry) {
        parent::__construct($registry, PictureFrameStructure::class);
    }

}
